/* Copyright (c) 2001-2004 by SoftIntegration, Inc. All Rights Reserved */
#ifndef _PTFUN_H_
#define _PTFUN_H_

typedef void (*funcHandle)();
void ptfun_setHandle(funcHandle funptr);
funcHandle ptfun_getHandle();

#endif /* _PTFUN_H_ */
